Subject: Re: bug#51362: python font-lock-mode in emacs 28 seems broken

From: Stefan Kangas <[email-masked]>
Date: Sun, 24 Oct 2021 05:45:38 -0700

Jeff Spencer <[email-masked]> writes:

> If you look at the link below it doesn't highlight the `post_split_...`
> variable but it does highlight the `df_train` variable below it
> correctly. The link shows my settings, but this happens when starting
> with emacs -Q as well. It seems the syntax highlighting got messed up
> with the addition of the f-strings code.

Do you have an example file or snippet where font-lock fails?